html, body, ul, li {
	margin: 0;
	padding: 0;
	/*list-style: none;*/
}
img {
	border: 0;
}
a {
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
.more {
	text-align: right;
}
.left {
	float: left;
}
.clear {
	clear: both;
}

body, h1, h2, h3, form {
	font: 11px tahoma, arial, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;

}
h1 
{
    color: #000; /*#9BB23D;*/
    font-size:24px;
    font-weight:bold;
    margin:0;
    margin-top: 32px !important;
}
h2
{
    color: #000; /*#9BB23D;*/
    font-size:16px;
    font-weight:bold;
    margin:0;
}
body {
	background: url(images/header_bg.gif) repeat-x;
	text-align: center;
}
#wrapper {
	/*background: url(images/kex_header.gif) no-repeat top right;*/
	text-align: left;
	margin: auto;
	max-width: 920px;
}
#fbbutton
{
    margin-top:-2px;
    margin-bottom:6px;
}
#header {
    height: 170px;
	position: absolute;
}
#header h1 {
}
#header h1.title
{
    font-size:48px;
    font-weight:bolder;
    margin-top: 0 !important;
}
#header h1 img {
	display: block;
}
#header p.tagline 
{
    margin-top:0px;
    margin-bottom:0px;
    color:#5c5c5c;
}
#utility
{
    padding-top:12px;
    font-size:11px;
    font-weight:bold;
    color:Black;
    text-align:right;
    line-height:24px;
}
#utility a
{
    padding:6px;
}
#nav 
{
    max-width:920px;
}
#nav img {
	float: left;
}
#nav a
{
    color:White;
    font: 10px tahoma, arial, sans-serif;
    line-height:41px;
    padding:6px;
    text-align:center;
    /*background:url(images/m_bg.gif) repeat-x left;*/
    float:left;
    margin-right: 1px;
    text-transform:uppercase;
    font-weight:bold;
    text-decoration:none;
}
#nav ul{
margin: 0;
padding: 0;
list-style-type: none;
position:relative;
}

/*Top level list items*/
#nav ul li{
position: relative;
display: inline;
float: left;
/*background-color:#314263;*/
height:32px;
}

/*Top level menu link items style*/
#nav ul li a{
display: block;
/*width: 120px; /*Width of top level menu link items*/
padding: 10px 8px 8px 8px;
/*border: 1px solid White;*/
border-left-width: 0;
color: black;
font: bold 22px sans-serif;
text-transform:uppercase;
}
#nav ul li.active
{
    /*background-color:#5a76a5;*/
}
#navwrapper
{
    /*border:1px solid #314263;*/
    display:block;
    height:32px;
    margin-top:12px;
    /*background-color:#314263;*/
}

#nav ul li.hover,
#nav ul li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

#nav ul ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 display:block;
 list-style: none;
 margin: 0;
 padding: 0;
 margin-top:1px;
 border-top:1px solid #314263;
}

#nav ul ul li {
 position: relative;
 display: block;
 float: left;
 background-color:#000;
 height:36px;
 width:100%;
 white-space:nowrap;
 text-transform:uppercase;
 margin-top:-1px;
}

#nav ul ul li a 
{
    color:White;
}

#nav ul ul li a:hover
{
    text-decoration:underline;
}

#nav ul ul ul {
 top: 1px;
 left: 99%;
}

#nav ul li:hover > ul {
 visibility: visible;
}

* html p#iepara{ /*For a paragraph (if any) that immediately follows menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}

/* Holly Hack for IE \*/
* html #nav ul li { float: left; height: 1%; }
* html #nav ul li a { height: 1%; }
/* End */

#headline {
	padding-top: 125px;
}

#photo {
	float: left;
	width: 624px;
}
#photo div {
	border: 1px solid #D8D8D8;
	padding: 2px;
}
#photo img {
	display: block;
}

#search
{
    /*text-align: right;*/
    margin-top:6px;
    font-size:11px;
    color:#595959;
}

#search a
{
    color:#FFFFFF;
    font-weight:bold;
}
#search-news {
	float: right;
	width: 140px;
}
#search-news div {
	padding: 3px 0;
	margin: 0;
}
#search-news #q {
	width: 140px;
	border: 1px solid #859D31;
}
#search-news .downcast {
	background: #E6E7E7;
	border-top: 1px solid #CFD0D0;
	padding: 3px 4px 4px 4px;
	margin: 2px 0 0 0;
}
#search-news h3 {
	background: url(image/bullet_letter.gif) no-repeat;
	padding-left: 15px;
	font-weight: bold;
	margin: 1em 0 0.4em 0;
}
#search-news p {
	padding-left: 15px;
	padding-right: 2px;
	margin: 0.1em 0;
}
#search-news .search {
    font-size:80%;
}

a {
	color: #5C5C5C;
}

#body 
{
    margin-top:60px;
    font-size:1.1em;
	padding-top: 2em;
	text-align: left;
}

#body img
{
    border:none;
    padding-left:4px;
}
#body-left {
	float: left;
	width: 422px;
	border:1px solid #c2c2c2;
	padding:12px;
	margin-right:12px;
    margin-bottom:12px;
}
#body-left h1 
{
    font-size:24px;
    margin: 0; 
}
#body-left h2, body-right h2
{
    font-size:16px;
    padding-top:8px;
    margin: 0; 
}

#body-right {
	float: left;
	width: 430px;
	border:1px solid #c2c2c2;
	padding:12px;
}

#body-left ul , #body-right ul {
	margin-top: 10px;
	margin-left: 10px;
	padding: 0;
}
#body-left ul li, #body-right ul li {
	/*background: top left url(images/bullet_plus.gif) no-repeat;*/
	margin: 0 0 10px 0;
	padding: 0 0 0 25px;
}

#body-left ul li.active {
	background: top left url(images/bullet_plus.gif) no-repeat;
	font-weight:bold;
}

#body-left a, #body-right a
{
}
#body h2, #body p, #body-right h2 {
	margin: 0.5em 0;
}

#body-right h2 {
	padding-top:8px;
}

#body a.green {
	color: #9AAB68;
	font-weight: normal;
	text-decoration: underline;
}

#gallery img {
	float: left;
}

#footer {
	color: #ffffff;
	background: #333333 url(image/footer_bg.gif) repeat-x;
	padding: 6px 0 5px 0;
	margin-top: 2em;
	font-weight: bold;
	/*height:300px;*/
}
#footer p {
	margin: 0;
	padding: 0;
}
#footer a 
{
    color:#fff;
}
#footerboxes
{
    max-width:920px;
    margin:auto;
    padding:0;
    color:#fff;
}
#footerboxes h3
{
    margin:0;
    font-size:13px;
    font-weight:bold;
    color:#fff;
    border:1px solid #444444;
    padding:8px;
    padding-left:10px;
    text-align:left;
}
#footerboxes ul
{
    /*margin:0;*/
    padding:2px;
    text-align:left;
    margin-left:18px;
}
#footerboxes li
{
    margin-bottom:3px;
    font-size:10px;
}
#fbactivity
{
    float:left;
    margin-top:6px;
    margin-left:6px;
}
.footerbox
{
    width:280px;
    margin:6px;
    border:1px solid #c2c2c2;
    border-top:1px solid #315C99;
    padding:0;
    color:#fff;
    float:left;
    padding-bottom:12px;
}
#body-left ul
{
    list-style-type:none;
}
#body-left ul li
{
    font-size:12px;
}

#scentinfo
{
    float:left;
    /*text-align:center;*/
    width:240px;
    display:block;
}
#scentinfo p
{
    text-align:center;
}
.scentname
{
    font-size:22px;
}

.scentprice
{
    font-size:18px;
    font-weight:bold;
}

li.oos a {
    color: Red !important;
}

.scentrrp
{
}

#scentpic
{
    float:right;
    border:1px solid #c2c2c2;
    width:180px;
}

#scentcomments
{
    margin-top:12px;
}

.buynowimg
{
    text-align:center;
}
.buynow, td.buynow a
{
    font-size:16px;
    font-weight:bold;
    border:1px solid #5c5c5c;
    padding:6px;
    background-color:#ffcc00;
    color:#5c5c5c;
    text-align:center;
}
a.buynow
{
    display:block;
    text-align:center;
}
#buynow
{
    margin-top:24px;
    text-align:center;
}

.Scart
{
    font-size: 11px;
    color: #000;
    padding:6px;
}

.Qcart
{
    font-size:12px;
    color:#000;
    font-weight:bold;
}

a.quantity
{
    text-decoration:none !important;
}

a.quantity:hover
{
    text-decoration:underline !important;
}
.xs
{
    font-size: 9px;
    color: #000000;
}

a.xs:link, a.xs:visited, a.xs:active
{
    font-size: 9px;
}

.compulsory
{
    font-weight:bold;
}

#address_form input
{
    font-size:120%;
}

.checkout
{
    margin-top:12px;
    margin-bottom:12px;
    float:right;
}

#payment_form
{
    margin-top:24px;
}

fieldset
{
    margin-top:12px;
}

#lightbox
{
    position:fixed; /* keeps the lightbox window in the current viewport */
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:url(images/overlay.png) repeat;
    text-align:center;
}
#lightbox p
{
    margin-top:20px;
    text-align:center;
    color:#fff;
    margin-right:20px;
    font-size:12px;
}
#lightbox img
{
    border:16px white solid;
    box-shadow:0 0 25px #111;
    -webkit-box-shadow:0 0 25px #111;
    -moz-box-shadow:0 0 25px #111;
    max-width:940px;
}
.caption
{
    font-size:70%;
    text-align:right;
}
#faqmenu
{
    font-size:16px;
    list-style-type:none;
    font-weight:bold;
    margin-top:24px;
}

#faqmenu li
{
    margin-bottom:4px;
}
#faqanswers ul
{
    margin-left:24px;
}

#faqanswers p
{
    margin-top:18px;
}

#faqanswers p a
{
    font-weight:bold;
    margin-bottom:12px;
}

#credits
{
    margin-top:-8px;
}